@charset "utf-8";
/* CSS Document */

@font-face {
                font-family: 'DIN1451';
                src: url('../fonts/DIN_1451_Std_Engschrift.eot');
                src: local('☺'), url('../fonts/DIN_1451_Std_Engschrift.woff') format('woff'), url('../fonts/DIN_1451_Std_Engschrift.ttf') format('truetype'), url('../fonts/DIN_1451_Std_Engschrift.svg') format('svg');
                font-weight: normal;
                font-style: normal;
}



body {border: 0; margin: 0; font-family: Verdana, Arial, sans-serif sans-serif; font-size: 12px; color: #63666a; background-color: #ffffff;}
#header {padding: 20px 0px 30px 0px; border-bottom: 4px solid #00afd7;}
#content {padding: 30px 0px 40px 0px;}
#footer { background: #21272e; color: #ffffff; border-top: 4px solid #97d700; padding: 10px 0px 20px 0px; }
#footernav {padding-bottom: 30px;}
#footernav a {color: #97d700; text-decoration: none; margin-right: 15px; padding-bottom: 30px;}
#footernav a:hover {color: #00afd7;}
#header-content, #footer-content, #content {width: 960px; margin: auto;}
#header-content { position: relative; }
#nav {display: block; list-style: none; padding: 0px; margin: 0px;}
#nav li {display: block; float: left; list-style: none; margin-left: 4px;}
#nav li a {display: block; height: 32px; width: 32px; background: url(../images/sprite_social_icons.png) no-repeat;}
#nav li a.mc_blog {background-position: 0px 0px;}
#nav li a:hover.mc_blog {background-position: 0px -32px;}
#nav li a.facebook {background-position: -32px 0px;}
#nav li a:hover.facebook {background-position: -32px -32px;}
#nav li a.twitter {background-position: -64px 0px;}
#nav li a:hover.twitter:hover {background-position: -64px -32px;}
#nav li a.youtube {background-position: -96px 0px;}
#nav li a:hover.youtube:hover {background-position: -96px -32px;}
#nav li a.linkedin {background-position: -128px 0px;}
#nav li a:hover.linkedin:hover {background-position: -128px -32px;}
#nav li a.googleplus {background-position: -160px 0px;}
#nav li a:hover.googleplus:hover {background-position: -160px -32px;}
#nav li a.douban {background-position: -192px 0px;}
#nav li a:hover.douban:hover {background-position: -192px -32px;}
#nav li a.weibo {background-position: -224px 0px;}
#nav li a:hover.weibo:hover {background-position: -224px -32px;}
#nav li a.youku {background-position: -256px 0px;}
#nav li a:hover.youku:hover {background-position: -256px -32px;}

.header {font-family: "Helvetica Narrow","Arial Narrow",Tahoma,Arial,Helvetica,sans-serif; color: #00afd7; font-size: 36px;}

.field-label-required,label.required {float: left; width: 200px; text-align: right; font-weight: bold; height: 25px; line-height: 25px; margin-right: 10px;}
.field-input {float: left; line-height: 25px; }
.clear, .clear-bot-pad {clear: both; }
.clear-bot-pad {height: 5px;}
label {margin-right: 8px; display: block; float: left; width: 200px; text-align: right; font-weight: bold; height: 25px; line-height: 25px;}
input[type="text"] {border: 1px solid #00afd7; width: 195px; height: 25px; padding: 0px 10px; border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px;}
input[type="password"] {border: 1px solid #00afd7; width: 195px; height: 25px; padding: 0px 10px; border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px;}
input[type="submit"],button.button.primary {background: #00afd7;
padding: 10px;
color: #fff;
text-decoration: none;
font-weight: bold;
line-height: 1;
cursor: pointer; border: none; -webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s; margin-top: 10px;


border-radius: 2px; -moz-border-radius: 2px; -khtml-border-radius: 2px; -webkit-border-radius: 2px;

}

input[type="submit"]:hover,button.button.primary:hover {background: #97d700;}


div.language-switcher {
	position:absolute;
	top:0px;
	right:0;
	z-index:120;
	border:0px solid #007;
	margin-top:0px;
}

/* MODAL OVERLAYS */
div.modalOverlay table.titleBar td { background-image: none; background-color: #00afd7; }

